filename = 'occultengineering-1.20.1-0.7.0.jar'
name = 'Create: Occult Engineering'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'beta'

[download]
hash = 'd3391a88a55c6b71cbf44032ac3150098444baa3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6422440
project-id = 1206040